<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a436cefc9d10b6774b57d0a1fd9d51a">
  <dict>
    <!--2024-03-22 18:08:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
